@import url('https://fonts.googleapis.com/css?family=Arimo|Heebo');

body, a, span, p, div, h1, h2, h3, h4, h5, h6, ul, li, .purchase span {
	font-family: 'Heebo', sans-serif;
}

.floatingButtons {
	top: 4px;
	font-size: 20px
}
.floatingButtons a {
	display: block;
	color: #0d385a;
}
.floatingButtons a:hover {
 text-decoration: none;
}
.bx-wrapper .bx-controls-direction a {
	top: 95%;
}
img.img-border {
	margin-left: 24px;
	margin-bottom: 10px;
}

.footerContact .bs311-row {
	margin-top: 70px;
}
#message {
	padding-bottom: 20px;
	padding-top: 20px;
}
.communicationBar ul li span {
	color: #99090d;
 margin: 5px 16px;
 	 font-size: 21px;
}
.communicationBar ul li span.content {
	 margin: 5px 0;
}
.thumbnail-kenburn img
{
	 width: 100%;
}

.footer .footerContact button {
	color: #ffffff;
}
.footer .footerContact button:hover {
	color: #920404;
	background: #fff
}


.service .service-icon > img{
	display: inline-block;
	max-width: 80%;
	height: auto;
}
.footer p, .footer a, .footer span {
	font-size: 16px !important;
}
.form-group {
	margin-top: 8px;
}
.footer .footerContact button {
	font-size: 28px;
}
.cp6811 form button[type="submit"] {
	background-color: #2a2b2f;
}
.cp6811 form button[type="reset"] {
	background-color: #99090d;
}
@media (min-width: 768px){
	#contact-form6811 {
		margin-left: 0%;
		margin-right: 0%;
	}
}
li.bs311-dropdown.bs311-open span {
	color: #99090d;
}
button.btn.btn-red.btn-lg {
	background: #accfca;
	width: 24%;
}
.bs311-navbar-brand
{
	float:none;
}
a.bs311-navbar-brand img {
	height: 100px;
}
button.btn.btn-red.btn-lg {
	background: #accfca;
	width: 24%;
}
.owl-slider .owl-item.active + .active + .active a .owl-overlay {
	background-color: rgba(0, 0, 0, 0.18);
}
.footer .footerContact p {
	color: #252525;
	font-size: 17px;
}

.footer .footerContact {
 background-color: #ffffff00;
 font-size: 17px;
 padding: 0;
}
ul.social-icons .fa {
	color: #0d385a !important;
 background: #ffffff;
	border-radius: 30px;
	font-size: 16px;
	width: 100%;
	height: 100%;
	line-height: 31px;
	color: #fff;
	width: 33px;
	height: 33px;
	text-align: center;
}
.headline h2, .headline h3, .headline h4 {
	border-bottom: 1px solid #99090d;
}
.footerFormInputs {
	width: 100%;
	margin: 3px 0;
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px 10px 10px 0px;
}
.cp-1-2330 .cp2330container .btndetails:hover {
	background-color: #accfca;
	color: #333;
}
.boxCol {
	border: solid 1px #f5f5f5;
	padding: 8px;
	box-shadow: 0 0 8px #ddd;
}
.cp-1-2330 .cp2330container .btndetails {
	color: white;
	border-radius: 0px !important;
	width: 140px;
	margin-top: 10px;
}


/* @media (min-width: 1200px) {
.container {
 width: 1400px;
}
} */


.service:hover {
	background: #ffffff;
	box-shadow: 0 0 0px #fff;
}


.footer a {
	color: #428bca;
}

.communicationBar ul:first-child {
	float: left;
}

/* @media (min-width: 1200px) {
.bs311-container {
 width: 1400px;
}
} */

.header .bs311-navbar-default .bs311-navbar-nav > li > a {
	padding: 14px 14px;
	font-size: 16px;
}
.header .bs311-navbar-default .bs311-navbar-nav > li > a > span{
	font-size: 18px !important;
}
@media (min-width: 767px){
	.header .bs311-dropdown-menu li a {
		font-size: 16px;
	}
}
@media (max-width: 767px){

.content-beside-image {
		display: none;
	}
	.content-beside-image-mobile {
		display: block !important;
	}
	/*.content-beside-image-mobile div, p, span {
		font-size: 6.5vw !important;
	}*/
}

.bs311-breadcrumbs {
	padding: 0px 0 0px;
}

.bs311-breadcrumb {
	margin-right: 14px;
}

.thumbnail-style {
	box-shadow: 0 0 8px #ddd;
}
.caption {
	background:#0c385b;
}
.thumbnail-style h3 {
	margin: 0px 0 0 0;
}
.thumbnail-style .thumbnail-img {
	position: relative;
	margin-bottom: 0px;
}


.cp-8-1189 a {
	color: #accfca;
}


.purchase .bs311-btn-info {
	float: right;
}

@media (min-width: 766px){
	.purchase .bs311-row .bs311-col-md-6{
		float: left !important
	}
}


html[lang="en"] ul.js-nav-system.bs311-nav.bs311-navbar-nav.bs311-navbar-right {
 float: none;
 margin: 0 auto;
 width: 100%;
}


/*.footer .footerContact {
	display: none;
}*/



.bs311-btn-info {
	background-color: #99090d;
}

#header-top {
	background-color: #ffffff;
	border-bottom: 1px solid #9a9a9a;
}

/*.container img {
	max-width: 80px;
	height: 80px;
}*/


.top-bar {
	line-height: 33px;
}

.cp-1-2331 .cp2331container .triangle {
	display: none;
}

.cp-1-2331 .cp2331container .icon i {
	color: #accfca;
}
.cp-1-2330 .cp2330container .areas {
	display: none;
}
a.btn-more.hover-effect {
	display: none;
}
.thumbnail-style h3 a:hover {
	color: #fff;
}
.thumbnail-style h3 a {
	color: #fff;
	font-size: 17px;
}
#bxSlider .slide .caption .title {
	font-size: 70px;
}

body #message p, body #message div {
	font-weight: 100;
	text-shadow: 2px 2px rgba(0, 0, 0, 0.32);
}
.top-bar .bs311-pull-right {
	float: left !important;
}
.top-bar a, .top-bar span {
	font-size: 15px;
	color: #84c6e0;
}

.clients li img {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: gray;
}
.bs311-text-center.titleBranch {
	background: #6e7649;
	color: white;
	font-size: 22px;
}

.communicationBar {
	border-bottom: 1px solid #000;
	margin: 0;
	padding: 5px 0;
}
.communicationBar ul li {
	display: inline-flex;
	line-height: 1;
	margin: 5px;
	margin-left: -15px;
	width: auto;
}

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #fff;
	-webkit-box-shadow: 0 0 5px #fff;
	box-shadow: 0 0 5px #fff;

}
.copyright p.copyright-space {
	margin: 0 0 0px;
	text-align: center;
}


.copyright p {
	color: #000000;
	font-size: 15px;
}


#message {
	background-image: url(/data/images/2945_5d09065b7e03427f75c9f4558ff5df26.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
section#message {
	background-attachment: fixed;
}
/* ------------------תפריט מובייל---------------- */

.bs311-navbar-toggle, .bs311-navbar-default .bs311-navbar-toggle:hover, .bs311-navbar-default .bs311-navbar-toggle:focus {
	background: #920404;
}

.bs311-navbar-default .bs311-navbar-toggle {
	border-color: #404041;
}
.bs311-navbar-toggle, .bs311-navbar-default .bs311-navbar-toggle:hover, .bs311-navbar-default .bs311-navbar-toggle:focus {
	background: #920404;
}

/* ------------------ */

.subnav {
	position: absolute;
}

[data-visually-hidden="true"] {
	display: none;
}
[data-visually-hidden="false"] {
	display: block;
}
html[lang="en"] .content-beside-image {
	float: left;
	margin-right: 0px;
	margin-top: 10px;
}
.content-beside-image {
	float: left;
	margin-right: 60px;
	margin-top: 20px !important;
}
.content-beside-image-mobile {
	display: none;
	float: left;
	padding: 15px;
	width: 100%;
	text-align: center;
}

.cp-4-2256 .img-responsive {
	display: inline;
}

 /*
.descripDiv {
	text-align: center;
}
.articleBlock {
	text-align: center;
 display: block;
}
.articleBlock img{
	max-width:80px;
}
*/


.cp-4-2256 .readmore {
	display: none;
}

.wrapper-flex {
	display: flex;
}

.item-section {
	flex: 1;
	list-style-type: none;
	margin-right: 1px;
	text-align: center;
	background-color: #99090d;
	padding: 10px;
	cursor: pointer;
	transition: flex 0.5s;
}

.item-section i {
	color: white;
}

.item-section p {
	color: white;
	margin-bottom: 0;
}

.item-section:hover {
	flex: 1.5;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row-reverse;
}

a {
	color: #99090d;
	text-decoration: none;
}

.video-responsive iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}


.bx-wrapper .bx-pager {
	text-align: center;
}
.bx-wrapper .bx-next {
	background-image: url(/data/images/2945_08e9d64ded6e15e246bd436d76a5dd01.png);
	display:none;
}
.bx-wrapper .bx-prev {
	background-image: url(/data/images/2945_08e9d64ded6e15e246bd436d76a5dd01.png);
	display:none;
}
img.innerImage {
	bottom: 50px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: auto;
	max-width: 50%;
}



.thumbnails .thumbnail-img:hover img {
	opacity: 1;
	-webkit-animation: flash 2.0s;
	animation: flash 2.0s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
.floatingButtons li {
	background-color: rgb(255, 255, 255);
}

.headline h2, .headline h3, .headline h4 {
	border-bottom: 2px solid #99090d;
}
.top-footer {
	background: whitesmoke;
}
.footer {
	margin-top: 0px;
}
div#branches-slider {
	margin-bottom: 30px;
}
.arrow-icon {
	background-image: url(/data/images/2945_8d632c7c46f11e1e352648b0b1df7520.png);
}

.facebook-banner {
	background: #0d385ab8;
	padding-bottom: 22px;
}
.instagram-banner {
	background: #6d7545b8;
}

.bx-wrapper .bx-controls-direction a {
	overflow: hidden;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	overflow: hidden;
}

.top-bar-search-box {
	float: right;
}

html[lang="he"] .top-bar-search-box {
	float: right;
}
html[lang="en"] .content-beside-image
{
	 float: right;
}
html[lang="en"] .bs311-nav
{
	 padding-left: 0;
}
.top-bar-search-box form {
	display: flex;
	flex-flow: row nowrap;
}

.top-bar-search-box form button {
	padding: 6px 12px;
	font-size: 17px;
	font-weight: normal;
	white-space: nowrap;
	cursor: pointer;
 color: white;
	background-image: none;
	background-color: #0c385b;
	border: 1px solid #0c385b;
}

.top-bar-search-box form input {
	border: solid 1px #99090d;
}

h2, .h2 {
 font-size: 26px;
}
figure img {
 height: 130px;
 width: auto;
}
li, .caption a {
 color: #0c385b;
}
.floatingButtons li:last-child {
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
 color: #99090d;
}

.descripDiv h3 {
 font-size: 16px;

}
.bs311-col-md-12, .bs311-col-lg-12 {
 padding-top: 26px;
}


article .inner-content figure .imageContainer img {
 max-width: none;
 width: 100%;
 height: auto;
}
.floatingButtons li:last-child {
 background-color: #99090d;
}


@media (min-width: 22px)
.col-sm-4 {
 width: 5%;
}
.top {
 padding-top: 0px;
}
@media (min-width: 768px){
.bs311-navbar-nav.bs311-navbar-right:last-child {
 margin-top: -16px;
}}
/*.top ul.loginbar {
 display: none;
}*/

.articles h3 {
 margin-top: 44px !important;
}
.articles article figure img {
 margin-top: 20px;
}

.inputerror
{
	font-size: 12px;
 color: #ff0000;
}



@media (min-width: 768px) {
.bs311-navbar-header {
 width: 100%;
}
 }


.communicationBar {
 background-color: #2A2B2F;
}
.communicationBar ul li a {
 color: #ffffff;
}
.communicationBar ul li span {
 color: #ffffff;
}
.top-bar-search-box form input {
 border: solid 1px #ffffff;
}
.top-bar-search-box form button {
 background-color: #99090d;
 border: 1px solid #99090d;
}
.floatingButtons {
 top: 270px;
 font-size: 20px;
}
.floatingButtons li {
 background-color: #40589F;
}
.floatingButtons a {
 display: block;
 color: #ffffff;
}
ul.js-nav-system.bs311-nav.bs311-navbar-nav.bs311-navbar-right {
 padding: 0;
}
.header .bs311-navbar-default .bs311-navbar-nav > li > a {
 padding: 14px 17px;
 font-size: 18px;
}
.content-beside-image {
 margin-top: -5px !important;
}
.header .bs311-dropdown-menu li a {
 padding: 10px 20px;
}
.communicationBar ul li a:hover, .communicationBar ul li a:focus {
 color: #99090d;
}
li, .caption a {
 color: #2a2b2f;
}
.caption {
 background: #2a2b2f;
}
.footer {
 background-color: #2a2b2f;
}
.copyright {
 background-color: #171717;
}
.footer a {
 color: #ffffff;
}
 .footer a:hover {
 color: #99090d;
}
html[lang="he"] .top-bar-search-box {
 float: right;
 margin-right: 11px;
}


.top-header-content {
 color: #2a2b2f;
 font-size: 50pt;
}
.bs311-navbar-default .bs311-navbar-toggle {
 border-color: #ffffff;
}
@media (max-width: 767px) {
.top-header-content {
 font-size: 6.5vw !important;
}
 a.bs311-navbar-brand {
 float: left;
}
 .floatingButtons {
 display: none;
}

 }
 .bx-wrapper {
 margin: 0 auto 0px;
}


.bs311-navbar-toggle {
 border-radius: 0px;
 padding: 12px 13px;
}
.bs311-navbar-default .bs311-navbar-toggle .bs311-icon-bar {
 background-color: #fff;
}
.bs311-navbar-toggle:hover {
 background: #2a2b2f !important;
}
a.mobileButtonBox i {
 font-size: 27px;
}
html[lang="en"] .top-header-content {
 color: #2a2b2f;
 font-size: 40pt;
}
.articleBlock img {
 /* max-width: 80px; */
}

.cp-4-2256 .articleBlock img {
 max-width: 80px;
}

.col-md-2 {
    width: 16.666666666666664%;
    text-align: center;
}